@import 'https://fonts.googleapis.com/earlyaccess/opensanshebrew.css';/*



Theme Name: Telron



Description: Built off of the twenty thirteen theme



Version: 1



Template: twentythirteen



License: GNU General Public License v2 or later



License URI: http://www.gnu.org/licenses/gpl-2.0.html



*/



h1, h2, h3, h4, h5, a, p, body{



	font-family: sans-serif;



	color: #0e3f7e !important;



}



p, label{



	font-size: 17px;



}



nav a{



	color: #fff !important;



}



h1, h2{



	font-size: 20px;



}



#page{



	padding: 0 7% 0 7%;



}



.site-footer{



	background-color: transparent;



}



#acp_toolbar button{



	background: gray !important;



}



div.wpcf7-validation-errors{



	       background-color: red;



    position: absolute;



    margin-top: -50px;



    color: #fff;



}



span.wpcf7-not-valid-tip label{



	position: absolute;



	width: 100% !important;



	display: none;



}



.firefox-error{



	position: relative !important;



}



.site-header > a:first-child{



	display: none;



}



.top-dial{



	float: left;



    font-size: 32px;



    color: #0e3f7e;



    margin-left: 3%; 



    font-weight: bold;   



}







.clearfix{



	clear: both;



}



.navbar{



	float: right;



    margin-right: 0.8%;



	width: 81%;



	background-color: #0e3f7e;



	border-bottom: solid 4px #dbb268;



	border-top: solid 4px #fee593;



	height: 40px;



	/*background-image:url(http://aviklein.me/telron/wp-content/uploads/2016/01/right.png);



	background-position: right;



	background-repeat: no-repeat;*/



}



.telron-logo{



	float: right;



	margin-top: -50px;



	width: 17%;



}



.telron-logo img{



	max-width: 100%;



}







.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a, .nav-menu li a{



	color: white;



    font-size: 28px;



    padding-top: 10px;



    padding-right: 5px;



    padding-left: 5px;



}



.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus{



	background-color: #d9af65;



	color: #00569c;



}



#wds_container1_0 #wds_container2_0 .wds_slideshow_image_0{



	background-size: contain !important;



}



.entry-title{



	display: none;



}



.hp-contact{



	width: 26%;



	float: left;



}



.hp-slider{



	width: 74%;



	float: right;



	margin-top: 4px;



}



.hp-slider img{



	/*width: 109%;



    max-width: 125%;



    margin-top: 40px;*/



}



.hp-flex{



	/*width: 100%;



    height: 700px;



    display: -webkit-flex;



    display: flex;*/



}



.hp-flex div{







}



.entry-content{



	padding: 0 20px;



}



.home .entry-header, .home .entry-content, .home .entry-summary, .home .entry-meta, .page-id-26 .entry-content, .page-id-40 .entry-content, .page-id-45 .entry-content, .page-id-49 .entry-content, .page-id-79 .entry-content{



	max-width: 100%;



}



.page-id-51 .entry-content{



	max-width: 100%;



	margin-top: 60px;



	padding:0px;



}



.page-id-51 input#sendhp{



	margin-top: 8px;



    transform: skew(11deg);



}



.entry-header, .entry-content, .entry-summary, .entry-meta{



	max-width: 60%;



	margin-top: -70px;



}



.metaslider.metaslider-flex.metaslider-16.ml-slider{



	max-width: 100% !important;



}



#wpcf7-f9-p5-o1{



	direction: rtl;



    margin-right: 5%;



    box-shadow: 10px 10px 5px rgba(136, 136, 136, 0.58);



}



#wpcf7-f9-p5-o1 input, #wpcf7-f9-p5-o1 select, #wpcf7-f64-p51-o1 input, #wpcf7-f64-p51-o1 select{



	float: left;



	width: 75%;



    border: 1px solid #00569c;



	height: 25px !important;



	background-color: #CECECE;



	margin-bottom: 8px;



}



#wpcf7-f9-p5-o1 label, #wpcf7-f64-p51-o1 label{



	width: 20%;



}



.wpcf7-form-control.wpcf7-acceptance{



	width: 3% !important;



    float: right !important;



    margin: 10px 0px 0px 10px;



}



#wpcf7-f9-p5-o1 input[type="checkbox"], #wpcf7-f64-p51-o1 input[type="checkbox"]{



	height: 10px !important;



	width: 25px;



    float: none;



}



input#sendhp{



	height: 34px !important;



    margin-top: 15px;



}



.contact-top{



	text-align: center;



    height: 40px;



    background-color: #0e3f7e;



    font-size: 35px;



    color: #fff;



    line-height: 100%;



}



.form-wrapper{



	background-color: #CECECE;



	padding: 15px;



	color:#00569c;



	padding-bottom: 1px;



}



#sendhp{



	width: 105px !important;



    background: #0e3f7e !important;



    border: none !important;



    font-size: 32px;



    line-height: 29%;



    margin-top: 20px;



    margin-top: -20px;



}



.accept{



	font-size: 15px;



	margin-top: -10px;



}



footer img{



	max-width: 100%;



}



.site-footer{



	width: 99%;



   margin-top: -40px;



}



.site{



	border: none !important;



}



.post-26 h2{



	font-size: 18px;



}



.thirds{



	width: 30%;



    float: right;



    margin-left: 3%;



    text-align: justify;



}



.halfs{



	width: 49%;



    float: right;



    margin-left: 1%;



}



.mehiron{



	border: solid 1px;



    font-size: 15px;



    padding: 10px;



    margin-top: 50px;



}



.page-id-45 h1, .page-id-49 h1{



	font-size: 20px; 



}



.contact-main{



	background-color: white;



	padding:15px;



}



.contact-inner{



	background-image:url(https://talronbatt.co.il/wp-content/uploads/2016/01/contact-2.png);



	background-repeat: no-repeat;



	height: 700px;



	background-color: #fff;



	width: 100%;



    



}



.contact-titles{



	font-weight: bold;



	font-size: 23px;



}



.contact-row{



	border-bottom: solid 1px;



	font-size: 18px;







}



.contact-header{



	text-align: center;



	background-color: #0e3f7e;



	



}



 h1.contact-header{



	color: #fff !important;



	margin-top: 45px;



	padding: 3px;



	



}



.page-id-26 h2, .page-id-40 h1, .page-id-40 h2, .page-id-45 h1, .page-id-45 h2, .page-id-49 h1, .page-id-49 h2{



	margin-bottom: 5px;



}







.contact-white-inner{



	width: 53%;



	margin-right: 18%;



	padding-top: 5px;



}



.contact-main form{



	direction: rtl;	



}



#post-5 .entry-content{





padding: 0px;



    margin-top: 70px;



}



.border{



	margin-right: -11px;



    margin-top: -69px;



    position: absolute;



    width: 2%;



    background-color: #fff;



    -ms-transform: rotate(-26deg);



    -webkit-transform: rotate(-26deg);



    transform: rotate(-26deg);



    height: 181px;



    display: none;



}



.contact-border{



	float: right;



    border: solid 1px;



    height: 262px;



    margin-right: 20px;



    margin-bottom: 47px;



    margin-left: 20px;



}



.contacts{



	width: 46%;



	float: right;



}



.contact-last{



	border: none;



}



.firefox-navbar{



	margin-right: 2.8%;



	width: 79%;



}



.firefox-navbar:after{



	display: none !important;



}



.firefox-logo{



	max-width: 73% !important;



}



.sherut{



	background-color: #0e3f7e;



    width: 118px;



    height: 34px;



    color: #fff;



    font-size: 20px;



    text-align: center;



    margin-top: -50px;



    transform: skew(11deg);



    line-height: 156%;



    position: absolute;



   



}



.sherut a{



	color: #fff !important;



} 



.sherut a:hover{



	text-decoration: none;



}



.sherut:hover{



	background-color: #2C7AB9;



}



.service-half{



	width: 100%;



	float: right;



	border-bottom: solid 1px;







}



.service-col{



	width: 16%;



	float: right;



	overflow: hidden;



    white-space: nowrap;



}



.smallw{ width:14%;}

.bigw{ width:16%;}



.service-half-top{



	background-color: #dbb268;



    font-size: 20px;



    padding-right: 5px;



   /* overflow: hidden;



    white-space: nowrap;*/



}



.service{



	display:inline;



}



.mobile-info{



	display: none;



}



.mobile-title{



	width: 100%;



	display: none;



	border-bottom: solid 1px;



	background: #ffc32b url(https://talronbatt.co.il/wp-content/uploads/2016/01/arrow.png); 



	background-repeat: no-repeat;



	background-position: right;



	padding: 8px 21px 8px 0;



	cursor: pointer;







}



.mobile-service-main{



	display: none;



	text-align: center;



	font-size: 30px;



}



.last-service{



	text-align: center;



	font-size: 30px;



}



.top-dial{



		 pointer-events: none;



   		cursor: default;



	}



	.service h2{



		font-size: 48px;



	}



	.form-contact{



		float: left;



	}



	#navbar:after{



		    content: "";



		    display: inline-block;



		    position: absolute;



		    width: 20px;



		    height: 100%;



		    background: #fff;



		    float: left;



		    margin-right: -12px;



		    top: 0px;



		    z-index: 10;



		    transform: skew(22deg);



	}


.page-template-default.page-id-803 .thirds .wpcf7 .wpcf7-form {
	direction: rtl;
}
.page-template-default.page-id-803 .firefox-contact {

	direction: rtl;
	-webkit-appearance-direction: rtl;
	-moz-appearance-direction: rtl;

}

.page-template-default.page-id-803 .accept {

    margin-right: 0;

}

.page-template-default.page-id-803 .wpcf7-form .form-row .wpcf7-form-control-wrap input {

	float: left;

	width: 75%;

	margin-bottom: 8px;

	height: 25px;

	background-color: #cecece;

	border: 1px solid #00569c;
	position: relative;

}

.page-template-default.page-id-803 .wpcf7-form .form-wrapper .accept div {

	margin-bottom: 6px;

	line-height: ;

}

.page-template-default.page-id-803 .wpcf7-form .form-wrapper .accept input[type="checkbox"] {
	-webkit-appearance: checkbox;
	-moz-appearance: checkbox;

}

.page-template-default.page-id-803 .wpcf7-form .form-wrapper p #sendhp {

	font-size: 19px;

	float: left;

}

.page-template-default.page-id-803 .wpcf7-form .form-wrapper.firefox-contact {

	padding-bottom: 15px;

	padding-top: 15px;

}



.page-template-default.page-id-803 .hfeed .entry-content {
	max-width: 100%;
	padding: 0;
}
.page-template-default.page-id-803 .wpcf7-form .form-wrapper .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
	font-size: 14px;
	margin-top: 8px;
}

span.wpcf7-not-valid-tip {
	float: left;
	font-size: 14px;
	text-align: right;
	left: 4px;
}
.page-template-default.page-id-803 .entry-content .thirds.contact-form {
    width: 26%;
    margin-left: 0;
    float: left;
    margin-top: -30px;
}
.page-template-default.page-id-803 .entry-content .thirds {
	width: 35%;
	float: right;
	margin-left: 2%;
	text-align: justify;
}
.page-template-default.page-id-803 .entry-content .thirds.contact-form .wpcf7 {
	box-shadow: 10px 10px 5px rgba(136, 136, 136, 0.58);
}
.page-template-default.page-id-803 .entry-content .thirds.contact-form .wpcf7-form .form-wrapper .accept .accter {
	display: block;
	width: 92%;
	float: left;
}



@media screen and (max-width: 1140px) {
.page-template-default.page-id-803 .entry-content .thirds {
	width: 100% !important;
	display: block;
}
}

 @media screen and (max-width: 644px) {



 	.mob-icon{

 		background: url('https://talronbatt.co.il/wp-content/uploads/2016/12/tel.png');

 		    background-repeat: no-repeat;

    padding-bottom: 12px;

    padding-left: 28px;

    padding-top: 6px;



 	}



 	.mob-icon2{

 		background: url('https://talronbatt.co.il/wp-content/uploads/2016/12/tel.png');

 		    background-repeat: no-repeat;

    padding-left: 28px;

    padding-top: 1px;

    

 	}



	#web_c2c{

		display: none;

	}

	#mobile_c2c{

		display: block;

	}

    .thirds,.halfs, .contacts{



    	width: 100%;



    	margin-bottom: 20px;



    }



    .contact-inner{



		height: 100%;



		padding: 0;



		background-color: #fff;



		width: 100%;



	    margin-right: 0%;



	}



	.contact-border{



		display: none;



	}



	.contact-white-inner{



		width: 100%;



		margin-right: 0%;



		padding-top: 0px;



	}



	



	.contacts{



		width: 100%;



		float: none;



	}



	.contact-main{



		padding: 0px;



	}



	.mobile-title, .mobile-service-main{



		display: block;



	}



	.service{



		display: none;



	}



	.post-79 a{



		font-size: 16px;



		font-weight: bold;



	}



	.top-dial{



		width: 100%;



		font-size: 23px;



		text-align: center;



	}



	.navbar{



		margin-right: 1%;



    	width: 57%;



    	float: right;



	}



	



	.telron-logo{



		float: left;



		margin-top: 0px;



		width: 40%;



	}



	.toggled-on .nav-menu > li a:hover, .toggled-on .nav-menu > ul a:hover{



		background-color:#ffc32b; 



	}



	#content .entry-header, #content .entry-content, #content .entry-summary, #content footer.entry-meta, #content .featured-gallery, .search.sidebar .page-content, .blog.sidebar .page-content, .sidebar .post-navigation .nav-links, .paging-navigation .nav-links, #content .author-info, .comments-area .comments-title, .comments-area .comment-list, .comments-area .comment-navigation, .comment-respond, .sidebar .site-info, .sidebar .paging-navigation .nav-links{



		padding-left: 5px;



		padding-right: 5px;



	}



	.top-dial{



		 pointer-events: auto;



   		cursor: pointer;



	}



	.hp-contact{



		width: 100%;



	}



	.border{



		display: none;



	}



	#wpcf7-f9-p5-o1{



		margin-right: 0px;



	}



	#post-5 .entry-content{



		background: none;



	}



	.sherut{



		width: 100%;



		margin: 0px;



	}



	.hp-slider{



		width: 100%;



		margin-bottom: 15px;



   		margin-top: -10px;



	}



	#navbar:after{



		display: none;



	}







	nav a{



		color: #00569c !important;



		background-color: #ffc32b;



		z-index: 999;



	}



	.navbar{



		    height: inherit;



	}



	.entry-header, .entry-content, .entry-summary, .entry-meta{



		max-width: 100%;



	}



	#sendhp{



		font-size: 24px;



	}



	.accept{



		margin-top: 0px;



	}



	.sherut{



		margin-top: -16px;



	}



}















@media screen and (min-width: 644px) {

		#web_c2c{

		display: block;

	}

	#mobile_c2c{

		display: none;

	}



	ul.nav-menu, div.nav-menu > ul{



	    margin: 0 19px 0 0;



	}



	.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a, .nav-menu li a{



		font-size: 18px;



   		 padding-top: 4px;



    	padding-right: 10px;



    	padding-left: 10px;



    	padding-bottom: 8px;



	}



	.hentry{



		margin-left: 20px;



	}

}





	@media screen and (max-width: 1300px){



		#post-5 .entry-content{



			    background-size: contain;



		}



	}







	@media screen and (max-width: 1150px){



		.hp-contact{



			width: 105%;



    		margin-left: 0%;



   	



    		float: left;



		}



		.hp-slider{



			width: 100%;



   			



   			float: none;



		}



	}







@media screen and (max-width: 1225px){



		.contacts{



			width: 100%;



   			



		}



		.contact-border{



			display: none;



		}



		.contact-inner{



			height: 1200px;



			padding: 0;



		}



		.contact-main{



			background-color: transparent;



		}



		.contact-inner{



			background-image: none;



		}







		



	}







@media screen and (max-width: 1450px){



	.accept{



			margin-top: 0px;



    		line-height: 85%;



    		margin-bottom: -10px;



    		font-size: 8px;



    		margin-right: -10px;



		}



		.contact-top{



			height: 31px;



			font-size: 27px;



		}



		#post-5 .entry-content{



			margin-top: 39px;



		}



		.contact-inner{



			background-size: contain;



		}



		.sherut {



      



	  	 margin-top: -46px;



		 margin-right: 50px;



		     



		}



		.form-wrapper{



			padding-top: 8px;



		}



		.firefox-contact{



			padding-top: 4px !important;



		}



		.service-phone{



			text-align: center;



		}



		.left-area-service{



			text-align: center;



		}











}







@media screen and (min-width: 1450px){

.page-template-default.page-id-803 .wpcf7-form .form-wrapper .accept input[type="checkbox"] {
	margin-left: 0px;
	height: 25px;
	width: 25px;
	margin-bottom: 8px;
}
.page-template-default.page-id-803 .thirds.contact-form .wpcf7-form .form-wrapper .form-row {
	line-height: 25px;
}


	.firefox-acceptance{



		margin: 0 !important;



	}



	.contact-inner{



		background-size: cover;



	}







	.sherut{



		margin-right: 34px;



	}	



	#page{



		padding: 1% 5% 0 4%;



	}



	.site{



		max-width: 100%;



	}



	.top-dial{



		font-size: 49px;



		margin-left: 2%;



	}



	.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a, .nav-menu li a{



		font-size: 31px;



   		padding-top: 5px;



   		padding-left: 14px;



	}



	.navbar{



		height: 55px;



		border-bottom: solid 5px #dbb268;



    	border-top: solid 5px #fee593;



	}



	#navbar:after{

		width: 35px;

	    margin-right: -18px;

	    top: -3px;

	    height: 60px;

	}



	.telron-logo{



		margin-top: -71px;



	}



	#site-navigation{



		margin-right: 15px;



	}



	



	.nav-menu li a{



		padding-top: 6px;



	}



	p, label{



		font-size: 24px;



	}



	#wpcf7-f9-p5-o1 input, #wpcf7-f9-p5-o1 select, #wpcf7-f64-p51-o1 input, #wpcf7-f64-p51-o1 select{



		height: 32px !important;



	}



	.form-wrapper{



		padding-bottom: 16px;



	}



	h1, h2{



		font-size: 29px;



	}



	#content{



		font-size: 21px;



	}



	.entry-header, .entry-content, .entry-summary, .entry-meta{



		max-width: 69%;



	}



	.accept{



		font-size: 12px;



    margin-top: 42px;



    margin-right: -12px;







	}



	.contact-inner{



		width: 88%;



	}



	.contact-white-inner{



		margin-right: 23%;



	}



	.contact-inner {



    	background-size: inherit;



	}



	.contacts1{



		width: 45%;



  		padding-left: 65px;



	}



	.form-contact{



		margin-bottom: 40px;



   		 margin-left: -39px;



   		 width: 54%;



	}



	h1.contact-header{



		width: 105%;



   		



	}



	.sherut{



		margin-right: 145px;



    	margin-top: -34px;



	}



	.contact-main{



		padding-bottom: 40px;



	}



}











a#misbor_recev {



    position: absolute;



    right: 258px;



    bottom: 53px;



    width: 268px;



    height: 209px;



}



a#misbor_tasia{



    position: absolute;



    right: 656px;



    bottom: 53px;



    width: 268px;



    height: 209px;



}



a#misbor_goeboi{



    position: absolute;



    left: 597px;



    bottom: 53px;



    width: 296px;



    height: 209px;



}



a#smanim {



    position: absolute;



    left: 223px;



    bottom: 53px;



    width: 268px;



    height: 209px;



}

div.wpcf7-response-output {

	 margin: 0 ;

	padding: 0.2em 1em;

}

.nav-menu .sub-menu, .nav-menu .children {

    background-color: #0e3f7e  !important;

}



#huge_it_slideshow_left_1{

z-index: -1 !important;

}



#huge_it_slideshow_right_1{

z-index: -1 !important;

}



.nav-menu .sub-menu, .nav-menu .children:hover{

    background-color: #0e3f7e

}







@media screen and (max-width: 1280px){



.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a, .nav-menu li a{

    	padding-right: 5px;

    	padding-left: 5px;

	}

}/*2020-04-04*/.slider_infos img{  height:auto; max-width: 100%;}.slider_infos .slider_infos_list{ text-align: right; padding: 0px; font-family: 'Open Sans Hebrew'; font-style: normal;  font-weight: 300;}.slider_infos_list{ float: left; width: 100%; position: relative; background: #cecece;}.slider_infos h1{ font-family: 'Open Sans Hebrew'; font-style: normal;  font-weight: 300; font-size: 46px; line-height: 46px; text-align: right; margin: 30px 0 0; color:#fff !important;} .slider_mobile_img{ display: none;}  .slider_arrows{ position:absolute; height: 100%;    width: 100%;}.slider_mobile_content{ display: none;} .slider_caption{ background: none;    bottom: 0;    color: #fff;    right: 0;    padding: 44px 40px 0 0;    position: absolute;    width: 540px;top: 0px; text-align: right;}div.slick-slide img { display: inline-block; vertical-align: top;}.sliders{ position: relative; width: 100%; display: inline-block; vertical-align: top;}a.slider_logo_img img { max-width: 100px;}.slider-plex .arrow-right { right: 0; cursor: pointer; max-width: 60px;    position: absolute; top: 50%; z-index: 999; background: url(images/arrows1.png)no-repeat;    height: 45px; width: 29px; background-position: -29px 0; width: 29px; height: 45px; padding:0px; transform: translate(0px, -50%);}.slider-plex .arrow-left { left: 0; cursor: pointer; max-width: 60px;    position: absolute; top: 50%; z-index: 999; background: url(images/arrows1.png)no-repeat;    height: 45px; width: 29px; padding:0px; transform: translate(0px, -50%);}.slider_infos button.slick-prev:before{ display: none;} .slider_infos button.slick-next:before{ display: none;} .slider_infos .slick-prev:hover, .slider_infos .slick-prev:focus{ background: url(images/arrows1.png)no-repeat;}.slider_infos .slick-next:hover, .slider_infos .slick-next:focus {	background: url(images/arrows1.png)no-repeat; background-position: -29px 0;}.slider_infos.slider {   float: right; width: 74%; box-shadow: none;}div.barner{ align-items: flex-start;}.slider_desktop_img { display: inline-block; width: 100%;}.slider_infos img { height: auto; width: 100%;}.slider_infos .slides { width: 100%; position: relative; width: 100%; overflow: hidden;    margin: 0; padding: 0;}	.slider_infos .slides>li { position: relative; display: none; float: left; width: 100%;    margin-right: -100%; -webkit-backface-visibility: hidden; backface-visibility: hidden;    transition: -webkit-transform .6s ease-in-out; transition: transform .6s ease-in-out;    transition: transform .6s ease-in-out,-webkit-transform .6s ease-in-out;}.slider_infos .slides>li.active{ display: block; }.slider-plex .arrow-left:before{ display: none;}.slider-plex .arrow-right:before{ display: none;}.slider_infos .slider_caption h1 span{ display: block;}.site-footer a#misbor_recev{ display: none;}.site-footer a#misbor_tasia{ display: none;}.site-footer a#misbor_goeboi{ display: none;}.site-footer a#smanim{ display: none;} @media (max-width: 1300px){	.slider_infos h1{ font-size: 40px; line-height: 40px;}}@media (max-width: 1220px){	.slider_infos h1{ margin:20px 0 0; }} @media (max-width: 1150px){	.slider_infos.slider { width: 100%; margin-bottom: 20px;}	}  @media (max-width: 1100px){	.slider_infos .slider_caption h1{ font-size: 30px; line-height: 30px; margin: 25px 0 0;}	.slider_infos .slider_caption img{ max-width: 90px;}	.slider_caption{ padding-top: 20px;}}@media (max-width: 767px){	.slider_infos .slider_caption h1 { font-size: 25px; line-height: 25px; margin: 15px 0 0;}	.slider-plex.slider_infos .arrow { display: block;}}@media (max-width: 600px){	.slider_infos .slider_caption h1{ margin: 10px 0 0; font-size: 21px; line-height: 21px;}	.slider_infos .slider_caption img { max-width: 70px;}	.slider_caption { padding-top: 10px;}} @media (max-width: 480px){	.slider_desktop_img{ display: none;}	.slider_mobile_img{ display: block;}	.slider_mobile_img img{ width: 100%;}	.slider_mobile_content{ display: block; padding: 12px 30px 0;} 	.slider_desktop_content{ display: none;}	.slider_infos #slider .slider_caption .slider_mobile_content img{ max-width: 100%;}	.slider_infos .slider_caption{ width: 100%; text-align: left; padding:12px 0 0;}	.slider_infos .slider_caption h1{ font-size:50px; line-height:50px; margin:18px 0 0;}	.slider_infos .slider_caption h1 span { font-size: 31px; margin: 20px 0 0; display: inline-block;    vertical-align: top; line-height: 23px;}	.slider_infos .slider_caption a.slider_logo_img img { max-width: 100%; width: auto;}	}@media (max-width: 465px){	.slider_infos .slider_caption h1 { font-size: 30px; line-height: 30px;}	.slider_infos .slider_caption h1 span { font-size: 25px; margin: 10px 0 0;}	}@media (max-width: 400px){	.slider_infos .slider_caption{ padding:12px 20px 0;}	.slider_infos .slider_caption a.slider_logo_img img{ max-width: 100px;}}@media (max-width: 380px){	.slider_mobile_content { padding: 12px 20px 0;}}@media (max-width: 370px){	.slider_infos .slider_caption h1 { font-size: 26px; line-height: 26px;}	.slider_infos .slider_caption h1 span { font-size: 20px; margin: 4px 0 0;}}









/*start css : 06-04-2020*/

.home .slider_infos.slider .product-image {

    width: 400px;

    display: inline-block;

    float: left;

    text-align: left;

    padding-left: 60px;

}



.home .slider_infos.slider .product-info {

    width: calc(100% - 400px);

    float: right;

}



.home .slider_infos.slider .barner {

    padding: 15px 10px 15px;

}



.home .slider_infos.slider .product-image img {

    height: 230px;

    width: auto;

}

.home .slider_infos h1 {

	font-size: 4.1em;

	line-height: 1.0em;;

}

.home .slider_infos .slider_caption h1 span {

	font-size: 19px;

	line-height: 25px;

}

.home .slider_caption {

	width: auto;

}



@media (min-width: 1450px) {	

	.home .form-wrapper {padding-bottom: 1px;}

	.home .form-wrapper label {font-size: 17px;} 

	.home #wpcf7-f9-p5-o1 .form-wrapper input {height: 25px !important;}

	.home #wpcf7-f9-p5-o1 .accept {margin-right: 0; font-size: 13px; margin-top: 0px;} 

	.home #wpcf7-f9-p5-o1 input[type="checkbox"] {height: 10px !important;} 

	.home #wpcf7-f9-p5-o1 .form-wrapper input#sendhp {height: 34px !important;margin-top: 0px;} 

	.home .slider_infos.slider .product-image {width: 620px;text-align: left;padding-left: 60px;}

	.home .slider_infos.slider .product-image img {height: 300px;}

	.home .slider_infos.slider .product-info {width: calc(100% - 620px);}

	.home .form-wrapper p {font-size: 17px;}
	

}

@media (max-width: 1450px) {	

	.home .slider_infos.slider .product-image img {height: 230px;}

	.home #wpcf7-f9-p5-o1 .accept {font-size: 8px;}

	.home .slider_infos.slider .barner {padding: 20px 10px 20px;}

	.home #wpcf7-f9-p5-o1 .form-wrapper input#sendhp {padding: 0px;height: 25px !important;margin-top: 10px;font-size: 19px;}
	.page-template-default.page-id-803 .entry-content .thirds.contact-form {
		margin-top: -22px;
	} 

}

@media (max-width: 1199px) {

	.home #wpcf7-f9-p5-o1 input ,

	.home #wpcf7-f9-p5-o1 select {width: 70%;font-size: 13px;} 

	.home #wpcf7-f9-p5-o1 label, 

	.home #wpcf7-f64-p51-o1 label {font-size: 15px;}

	.home #wpcf7-f9-p5-o1 input[type="checkbox"] {width: auto;}

}

@media (max-width: 1100px) {

	.home .slider_infos .slider_caption h1 {font-size: 55px;line-height: 50px;} 

}

@media (max-width: 1024px) {

	.home .slider_infos .slider_caption h1 {font-size: 50px;} 

}

@media (max-width: 767px) {

	.home .slider_infos.slider .product-info {width: 100%;}

	.home .slider_infos.slider .product-image {width: 100%;padding: 0;text-align: center;}

	.home .slider_infos.slider .barner {flex-wrap: wrap;padding: 15px 15px 15px;background-size: 100%;background-repeat: no-repeat;}

	.home .slider_infos .slider_caption {position: unset;padding: 0px;}

	.home .slider_infos.slider .product-image img {height:150px;}

	.home .slider_infos .slider_caption h1 {font-size: 37px;line-height: 35px;margin-bottom: 10px;height: 130px; position:relative; top:40px; left:10px;}

	.home .entry-content a {height: 50px;display: block;}

}

@media (max-width: 480px) {

	.home .slider_infos .slider_caption h1 span {margin-top: 0px;}

	.home .slider_infos .slider_caption h1 {padding-right: 30px;}

}

@media (max-width: 380px) {
.page-template-default.page-id-803 .wpcf7-form .form-wrapper .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {font-size: 12px;}
}

@media (max-width: 360px) {

	.home .slider_infos .slider_caption h1 {padding-right: 20px;}

}

/*end css : 06-04-2020*/

